package com.ruoyi.web.modules.account.dto;

/**
 * 发送验证码
 */
public class MemberSmsSendDTO
{
    private String mobile;

    public String getMobile()
    {
        return mobile;
    }

    public void setMobile(String mobile)
    {
        this.mobile = mobile;
    }
}
